Subject: Ticket Assigned - Faulty item - 9420303351
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 13:00:55 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Faulty item - 9420303351 Hello,

My order number is 9420303351. I have received this item and the strap is
broken. Please find attached an image of the item. I would like a
replacement or full refund please.

In addition to this, I would like to return all the other items in this
order and receive a full refund.

Kind regards,

Chloe

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5878042